.ok_button a {
    background-color: #009900;
    padding: 5px 45px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 14px;
}
.ok_button {
    margin-top: 30px; 
}
.cookie_notification_relative {
    position: relative;
}
.cookie_notification {
    width: 100%;
    text-align: center;
    background-color: #FFFFFF;
    position: fixed;
    left: 0;
    bottom: 0;
    -webkit-box-shadow: 0px -2px 15px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -2px 15px -2px rgba(0,0,0,0.75);
    box-shadow: 0px -2px 15px -2px rgba(0,0,0,0.75);
    display: none;
}
.cookie_notification_content {
    text-align: left;
    bottom: 0;
    z-index: 1000;
    width: 70%;
    margin: 0 auto;
    padding: 15px 0 20px;
}
@media only screen and (max-width: 780px) {
    .cookie_notification_content {
        width: 100%;
    }
}